<?php include('opendb.php'); 
session_start();
?>
<!DOCTYPE html>
<html><head>
<meta http-equiv="content-type" content="text/html; charset=ISO-8859-1">
    <title>xcs Demo</title>
    <script type="text/javascript" src="scripts/jquery-latest.js"></script>
	<link type="text/css" href="includes/style1.css" rel="stylesheet" />
         <script type="text/javascript">
    window.onload = maxWindow;

   

</script>   
    <script type="text/javascript">
        $(function() {
          if ($.browser.msie && $.browser.version.substr(0,1)<7)
          {
			$('li').has('ul').mouseover(function(){
				$(this).children('ul').show();
				}).mouseout(function(){
				$(this).children('ul').hide();
				})
          }
        }); 

function del(str,slno)
  {

var r=confirm("Do You Want to delete The Message ?");
if (r==true)
  {
 

	if (str=="")
	  {
 	 document.getElementById("msg"+str).innerHTML="";
  	return;
 	 } 
	if (window.XMLHttpRequest)
  	{// code for IE7+, Firefox, Chrome, Opera, Safari
 	 xmlhttp=new XMLHttpRequest();
 	 }
	else
 	 {// code for IE6, IE5
 	 xmlhttp=new ActiveXObject("Microsoft.XMLHTTP");
 	 }
	xmlhttp.onreadystatechange=function()
 	 {
  	if (xmlhttp.readyState==4 && xmlhttp.status==200)
   	 {
  	  document.getElementById("msg"+str).innerHTML=xmlhttp.responseText;
   	 }
       }
 xmlhttp.open("GET","reminder_del.php?q="+str,true);
  xmlhttp.send();

   }

} 


function edit(str)

{

window.open("edit_reminder.php?id="+str,true,'width=400,height=400');


}


   
    </script>

 <meta charset="utf-8" />
    <title>jQuery UI Dialog - Modal message</title>
    <link rel="stylesheet" href="popup/jquery-ui.css" />
    <script src="popup/jquery-1.8.2.js"></script>
    <script src="popup/jquery.bgiframe-2.1.2.js"></script>
    <script src="popup/jquery-ui.js"></script>
    <link rel="stylesheet" href="popup/style.css" />
    <script>
    $(function() {
        $( "#dialog-message" ).dialog({
            modal: true,
            buttons: {
                Ok: function() {
                    $( this ).dialog( "close" );
                }
            }
        });
    });
    </script>



	<link rel="stylesheet" href="slide/panning-slideshow/panning-slideshow.css"/>
	
	<!-- <script src="http://code.jquery.com/jquery-latest.js"></script>-->
	<script src="slide/panning-slideshow/js/jquery.easing.1.3.js"></script>
	<script src="slide/panning-slideshow/js/jquery.timer.js"></script>
	<script src="slide/panning-slideshow/image-rotator.js"></script>
    <script src=" rightclick_deactive.js"></script> 
	





<style>

#tbl	{
      margin-top:70px;
    	}

.cont
	{


       background-color:#3b5998;

	//background:url(images/bg-inner.jpg) #e9e0c3 repeat-x;
  	width: 100%;position: absolute ;
	height:98%;
    	/* Optional - just for DIV)*/
    	//border: solid 1px #000000;
	-moz-box-shadow: 0px 5px 5px #888;
	-webkit-box-shadow: 0px 5px 5px #888;
	box-shadow: 0px 5px 10px #888;
    
	}
 #footer {
    position : absolute;
    bottom : 0;
    height : 30px;
    margin-top : 40px;
	width: 100%;
  }
body
	{
	background: url(images/yellow_back2.jpg) repeat;
	}
#txt
	 {
	font-size:13px;
	}

	#popup td 
	{
	border-bottom:1px solid #CCCCCC;border-left:1px solid #CCCCCC;
	}
.del 	{
    	border: none;
   	background: url('img/delete.png') no-repeat ;
	padding: 0px 25px 20px 0;
    
	}
.edit {
   	 border: none;
    	background: url('img/edit.gif') no-repeat ;
	padding: 0px 25px 12px 0;
    
	}
.tb
	{
	-moz-box-shadow:    inset 1px 10px 10px grey;
  	 -webkit-box-shadow: inset 1px 10px 10px grey;
   	box-shadow:         inset 1px 10px 10px grey;
	}
.tb1
	{
	-moz-box-shadow:    inset 1px 10px 10px #565155;
   	-webkit-box-shadow: inset 1px 10px 10px #565155;
  	 box-shadow:         inset 1px 10px 10px #565155;
	width:100%;
	height:50px;
	font-size:11px;
	background:#2C2C30;
	}
  .tb1 a
	 {
  	text-decoration: none;
  	color:black;
	font-family: Arial, Helvetica;
    	}


<script src="css3-dropdown-menu-demo_files/bsa.js" async="" type="text/javascript"></script><script async="async" src="css3-dropdown-menu-demo_files/s_a5f348233fceef06ba365ab392938d10.js" id="_bsap_js_a5f348233fceef06ba365ab392938d10" type="text/javascript"></script><style id="bsa_css" type="text/css">.one{position:relative}.one .bsa_it_ad{display:block;padding:15px;border:1px solid #e1e1e1;background:#f9f9f9;font-family:helvetica,arial,sans-serif;line-height:100%;position:relative}.one .bsa_it_ad a{text-decoration:none}.one .bsa_it_ad a:hover{text-decoration:none}.one .bsa_it_ad .bsa_it_t{display:block;font-size:12px;font-weight:bold;color:#212121;line-height:125%;padding:0 0 5px 0}.one .bsa_it_ad .bsa_it_d{display:block;font-size:11px;color:#434343;font-size:12px;line-height:135%}.one .bsa_it_ad .bsa_it_i{float:left;margin:0 15px 10px 0}.one .bsa_it_p{display:block;text-align:right;position:absolute;bottom:10px;right:15px}.one .bsa_it_p a{font-size:10px;color:#666;text-decoration:none}.one .bsa_it_ad .bsa_it_p a:hover{font-style:italic}</style></head>
	<body bgcolor="EEEECE">
		<div class='cont'>
		
	
	<?php include('includes/top.php'); ?>

			<center>
<?
$curdt= date("Y-m-d H:i:s");

$br=mysqli_query($db,"select * from reminder where brcode='$brcode' and user='$user' and due_date<'$curdt' ");
if(mysqli_num_rows($br)>0)
{

?>
<div id="dialog-message" title="Reminder" >
    <p>

<table align='left' style="width:100%; height:100%; padding-top:0px; text-align:center;" id='popup' border=1 align='center'><font color='white'><tr bgcolor='orange'><th>Sl</br>No</th><th>Message</th><th>DueDate</th><th>Del</th><th>Edit</th></font></tr>
<?
$i=1;
	while($brrow=mysqli_fetch_array($br))
 {
print "<tr ><td>".$i."</td><td id='msg".$brrow[0]."'>".$brrow[4]."</td><td>".$brrow[6]."</td><td ><input type=button class='del'  name='del' onClick='del(".$brrow[0].")'></td><td><input type=button class='edit'  name='edit' onClick='edit(".$brrow[0].")'></td></tr>";

$i++;
 }      

?>
</table>
    </p>
  
</div>
<?
}
?>


<br>

<div id="window">
	
		 
	</div>	
	

<div id='footer'>
<table  class='tb1'>
<tr><td align ='center'  ><font color='white'>Copyright &#169; 2013 PSN Infotech All Rights Reserved. </font>&nbsp;&nbsp;&nbsp;<A HREF='http://www.psninfotech.com' target='blank'><font color='white'>Powered by PSN INFOTECH(P) LTD</font></a></td></tr>
</table>
</div>
</div>
<!-- AdPacks.com Ad Code -->
<script type="text/javascript">
(function(){
  var bsa = document.createElement('script');
     bsa.type = 'text/javascript';
     bsa.async = true;
     bsa.src = '//s3.buysellads.com/ac/bsa.js';
  (document.getElementsByTagName('head')[0]||document.getElementsByTagName('body')[0]).appendChild(bsa);
})();
</script>
<!-- End AdPacks.com Ad Code -->


</body></html>

